
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "beg", "beg\beg.vcproj", "{763321E1-B643-473C-BD9F-F707C9B92435}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{763321E1-B643-473C-BD9F-F707C9B92435}.Debug|Win32.ActiveCfg = Debug|Win32
		{763321E1-B643-473C-BD9F-F707C9B92435}.Debug|Win32.Build.0 = Debug|Win32
		{763321E1-B643-473C-BD9F-F707C9B92435}.Release|Win32.ActiveCfg = Release|Win32
		{763321E1-B643-473C-BD9F-F707C9B92435}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
